/* slider css*/


pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	

	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:1030px;
		background:#ff6002;		
		margin-bottom:2em;
		}	
	#header{
		height:80px;
		background:#5DC9E1;
		color:#fff;
		}	
		#text{
		margin-top:0px;
		height:40px;
		background:#ff6002;
		color:#fff;
		width:1030px;
		}	
				

/* t2slider */

	#slider{}	
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	 #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1030px;
		overflow:hidden; 
		}	

	
	p#controls, p#controls2{
		margin:0;
		position:relative;
		} 
	
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;		
		width:30px;
		height:30px;
		position:absolute;
		left:20px;
		top:-210px;
		}	
	#nextBtn, #nextBtn2{ 
		left:1000px;
		}														
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
		display:block;
		width:30px;
		height:30px;
		background:url(../images/EasySlider-T2/prev.png) no-repeat 0 0;	
		}	
	#nextBtn a, #nextBtn2 a{ 
		background:url(../images/EasySlider-T2/next.png) no-repeat 0 0;	
		}	
				
.slider_bg{
	background-image: url(../EasySlider-T2/Images/slider_sm.jpg);
	width:1033px;
	height:500px;
}